RubyGems Navigation menu

jdbc-openedge 11.0-java

Add relevant .jars to your Java $CLASSPATH, install this gem and require 'jdbc/openedge' within JRuby to load the driver.

Versions:

  1. 11.1 - July 22, 2012 java (4.5 KB)
  2. 11.0 - July 22, 2012 java (4.5 KB)
  3. 11 - July 22, 2012 java (4.5 KB)
  4. 10.2B - May 05, 2012 (4.5 KB)
  5. 10.2A - July 22, 2012 java (4.5 KB)
Show all versions (8 total)

Runtime Dependencies (1):

Development Dependencies (1):

Authors:

  • Abe Voelker

Owners:

212c9d7980fe9aa71739313d483b3782

SHA 256 checksum:

25a035de0bf6bc357d1a60e1bc01f4044ad8741d8484a0a2b8550d828fb394bf

Total downloads 9,151

For this version 1,626

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: